[TKCI]
Versification=Synodal
Encoding=UTF-8
SourceType=OSIS
Lang=tk-Cyrl
Version=1.1
History_1.0.1=Added OSISReferenceLinks filter
History_1.1=Fixed incorrect AudioCode
LCSH=Bible. Turkmen
Abbreviation=TKCI
Description=Мукаддес Китап Терҗиме Институты, Инҗил түркмен дилинде.
About=Мукаддес Китап Терҗиме Институты, Инҗил түркмен дилинде.
DistributionLicense=Copyrighted
CopyrightHolder=Мукаддес Китап Терҗиме Институты
CopyrightContactAddress=Институт перевода Библии, 101000 Москва, Главпочтамт, а/я 360
CopyrightContactEmail=ibt_inform@ibt.org.ru
ShortPromo=http://ibt.org.ru/bible
Copyright=© Мукаддес Китап Терҗиме Институты, Москва
Companion=TKCDNT,TKCDOT
AudioCode=TKI
GlobalOptionFilter=OSISFootnotes
GlobalOptionFilter=OSISHeadings
GlobalOptionFilter=OSISScripref
OSISVersion=2.1.1
GlobalOptionFilter=OSISReferenceLinks|Reference Material Links|Hide or show links to study helps in the Biblical text.|x-glossary||On
Scope=Matt-Rev
ModDrv=zText
CompressType=ZIP
BlockType=BOOK
MinimumVersion=1.6.2
SwordVersionDate=2013-10-07
DataPath=./TKCI.xsm
SwordModules=TKCI;TKCDNT;TKCDOT
SwordVersions=1.1;3.0;3.0
NameXSM=TKCI_XSM
InstallSize=2383096
